
/* Class = "NSBox"; title = "Box"; ObjectID = "5"; */
"5.title" = "Zone";

/* Class = "NSTextField"; ibShadowedToolTip = "Automatically set permissions of uploaded files"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Définir automatiquement les autorisations des fichiers téléversés";

/* Class = "NSTextField"; ibShadowedToolTip = "Skip matching files when uploading or downloading"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ignorer les fichiers correspondants lors du téléversement ou du téléchargement";

/* Class = "NSTextFieldCell"; title = "File Rules:"; ObjectID = "14"; */
"14.title" = "Règles de fichier :";

/* Class = "NSTextFieldCell"; title = "Permissions:"; ObjectID = "15"; */
"15.title" = "Autorisations :";

/* Class = "NSTabViewItem"; label = "ftp"; ObjectID = "19"; */
"19.label" = "ftp";

/* Class = "NSTabViewItem"; label = "webdav"; ObjectID = "20"; */
"20.label" = "webdav";

/* Class = "NSTabViewItem"; label = "s3"; ObjectID = "21"; */
"21.label" = "s3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "30"; */
"30.title" = "Tous";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "31"; */
"31.title" = "Utilisateurs authentifiés";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "32"; */
"32.title" = "Propriétaire";

/* Class = "NSTextFieldCell"; title = "Write:"; ObjectID = "33"; */
"33.title" = "Écriture :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "36"; */
"36.title" = "Propriétaire";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "38"; */
"38.title" = "Tous";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "39"; */
"39.title" = "Utilisateurs authentifiés";

/* Class = "NSTextFieldCell"; title = "Read:"; ObjectID = "40"; */
"40.title" = "Lecture :";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "43"; */
"43.title" = "Exécution";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "mode"; ObjectID = "45"; */
"45.ibExternalAccessibilityDescription" = "mode";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "60"; */
"60.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "61"; */
"61.title" = "Groupe :";

/* Class = "NSTextFieldCell"; title = "World:"; ObjectID = "62"; */
"62.title" = "Tous :";

/* Class = "NSTextFieldCell"; title = "Octal:"; ObjectID = "63"; */
"63.title" = "Octal :";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "64"; */
"64.title" = "Lecture";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "65"; */
"65.title" = "Lecture";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "66"; */
"66.title" = "Lecture";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "67"; */
"67.title" = "Écriture";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "68"; */
"68.title" = "Écriture";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "69"; */
"69.title" = "Écriture";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "70"; */
"70.title" = "Exécution";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "71"; */
"71.title" = "Exécution";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "72"; */
"72.title" = "Exécution";

/* Class = "NSTextFieldCell"; title = "---------"; ObjectID = "74"; */
"74.title" = "---------";

/* Class = "NSTableColumn"; headerCell.title = "On"; ObjectID = "79"; */
"79.headerCell.title" = "Act.";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "80"; */
"80.headerCell.title" = "Extension";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "81"; */
"81.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "92A-KE-JU8"; */
"92A-KE-JU8.title" = "Box";
